Bug 201552 - HWCERT: HCL Infosystems Ltd. Leaptop C/P/L 9508 [Goto Cert]
HWCERT: HCL Infosystems Ltd. Leaptop C/P/L 9508
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
HCL Infosystems Ltd.
Depends On: 186668
  Show dependency treegraph
Reported: 2006-08-07 07:09 EDT by Gajalakshmi
Modified: 2016-09-15 10:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-11 08:23:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 201552 None None None 2016-09-15 10:01 EDT

  None (edit)
Comment 4 S. Lele 2006-08-11 08:21:26 EDT
Product Specifications are as follows:
Processors: Intel Pentium M processor, Speed: 2.26 Ghz, L2 Cache: 2048 KB
Memory: 512MB DDR RAM 
Drive controller: Intel FW82801FBM 
Hard drives: Seagate ST9402113A 40GB HDD
Network interface card: Marvell Yukon 88E8053 Gigabit Ethernet  Controller
Audio: Conexant CX20468 AC’97 Audio integrated in 82801FBM 
Video: Integrated in 915GM
USB ports: 3
DVDROM Drive: TS-L462C

Marvell Yukon 88E8053 Gigabit Ethernet  Controller uses third party driver

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.